Subject: Re: Keyline

From: [email-masked]
Date: Sat, 17 Jul 1999 10:02:15 EDT

mahalo John,

In a message dated 7/12/99 4:20:04 PM, [email-masked] 
writes:

<<If you can wade through the slightly disjointed descriptions, the Yeomans
Keyline sites may help clear this up a bit:>>  LOL!  I know what you mean. I 
'm still a little fuzzy even after I visited the site that's why I asked 
again.

I tend to believe in the concepts, and would like to implement such thinking 
on my Eco-Farm ...but not clear on how to determine these points and build 
such dams at low cost.

I'll try those sites again.  Probably been updated . I haven't been there in 
a long, long time.  Frank

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]